/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

body {
	font-size: 90%;
	background-color: #276CAC;
}
/* #main a img{border:1} */

#outer_container {
	width: 100%;
	height: 100%;
	background-image: url(../images/template/edaq-masthead-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
}
.header {
	margin: 0px;
	padding: 0px;
	height: 100px;
	background-image: url(../images/template/frog-e-commerce-header.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.header a {
	color: #999;
	text-decoration: none;
}
.header a:hover {
	color: #F00;
	text-decoration: none;
}
.header_image {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 100px;
	width: 78%;
}
.cart_icon {
	vertical-align: bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.cart_status {
	float: left;
	height: auto;
	width: auto;
	text-align: right;
	vertical-align: text-bottom;
	padding-top: 50px;
	padding-left: 0px;
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 15px;
	color: #333;
}



.cart_status_divider {
	clear: left;
	font-size: 2px;
}
.geoip {
	width: auto;
	float: right;
	height: auto;
	text-align: right;
	padding-top: 52px;
	font-size: 11px;
}

.inline {
	display: inline;
}
	
h1 {
	color: #A20036;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 23px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	padding-bottom: 0px;
	margin-bottom: 20px;
	line-height: 1.2em;
	margin-top: 15px;
}
.header h1 {
	font-size: 0.00015em;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
	line-height: 1.1em;
	height: auto;
	color: #9fab35;
	display: none;
	padding: 0px;
}
h2 {
	color: #0066CC;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	width: 100%;
	padding-bottom: 2px;
	height: auto;
	padding-top: 2px;
	padding-left: 5px;
	line-height: 1.2em;
	margin-bottom: 10px;
	margin-top: 15px;
}
h3 {
	color: #09C;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	height: auto;
	width: 100%;
	padding-bottom: 2px;
	padding-top: 5px;
	line-height: 1.2em;
	margin-top: 10px;
	margin-bottom: 8px;
}

h4 {
	color: #09C;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	height: auto;
	width: 100%;
	padding-bottom: 2px;
	padding-top: 5px;
}

#feature_image {
	background-color: #EDEDED;
	color: #CCC;
	font-size: 11px;
	margin-bottom: 15px;
}
.feature_image {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


.ninecol ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.ninecol ul li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/bullet-sq.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

.casetitles {
	font-size: 13px;
	font-weight: bold;
	color: #9eab24;
}

#product_box {
	padding: 20px;
	height: auto;
	width: auto;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: 1px solid #E2E2E2;
}
#product_box .product_price {
	font-size: 13px;
	font-weight: bold;
	color: #ab0125;
	margin: 0px;
	float: left;
	height: auto;
	width: 50%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#product_box .product_buynow {
	font-size: 13px;
	font-weight: normal;
	float: left;
	height: auto;
	width: auto;
}
#product_box .productboxdivider {
	font-size: 0.1px;
	margin: 0px;
	padding: 0px;
	clear: left;
	height: 5px;
	width: 98%;
}

.ninecol table td {
	text-align: left;
	vertical-align: top;
	margin-right: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.submenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#subpage_box {
	padding: 10px;
	float: left;
	height: auto;
	width: 100%;
	margin-right: 30px;
	margin-bottom: 60px;
	border: 1px dashed #09C;
	margin-top: 10px;
}
.submenu ul li {
	list-style-type: none;
	padding-bottom: 5px;
}

#main a {
	color: #09C;
	text-decoration: none;
}

#main a:hover {
	text-decoration: none;
	color: #f00; !important;
}
#main .main a:hover {
	text-decoration: none;
	color: #f00; !important;
}

.main {
	font-size: 95%;
	line-height: 1.4em;
	color: #666666;
}

.main p {
	padding-bottom: 1.5em;
}

#main .main a {
	text-decoration: underline;
}


.sidebar {
	padding-top: 20px;
}

#main .sidebar a {
	color: #09C;
	text-decoration: none;
}

#main .sidebar a:hover {
	text-decoration: none;
	color: #f00;
}

#main .products a {
	color: #09C;
	text-decoration: none;
}

#main .products a:hover {
	text-decoration: none;
	color: #f00;
}

#main .sidebar_contents {
	font-size: 95%;
	line-height: 1.4em;
	color: #666666;
}

#main .sidebar_contents a {
	color: #09C;
	text-decoration: none;
}

#main .sidebar_contents a:hover {
	text-decoration: none;
	color: #f00;
}



.sidebarimage {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.commentsHeading {
	background-image: url(../images/clientcomments_heading.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 188px;
	/*text-indent: -9999px;*/
	display: block;
	background-position: left top;
}

.clientComments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	color: #666;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #F7F7F7;
	border-right-color: #F7F7F7;
	border-bottom-color: #F7F7F7;
	border-left-color: #F7F7F7;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(../images/comments-quotemark.gif);
	background-repeat: no-repeat;
	text-indent: 15px;
}
.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6EAB24;
	text-align: right;
	font-style: oblique;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin: 0px;
	display: block;
	text-indent: 15px;
}

.products {
	height: auto;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 15px;
}

.products_title {
	height: auto;
	font-size: 18px;
	font-weight: normal;
	color: #a20036;
	padding-top: 20px;
	padding-bottom: 15px;
	margin-top: 0px;
}

.products ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}

.products li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 4px 6px;
	font-size: 86%;
}


.img_border {
	border: 1px solid #000000;
}

#slider {
	border: 1px none #999;
	margin-top: 20px;
	margin-bottom: 20px;
}

.TB_Wrapper {
	max-width: 988px;
	height: 535px;
}


.last_mod {
	font-size: 10px;
	color: #666;
	height: 50px;
	widht: 100%;
	padding-left: 0px;
	padding-top: 30px;
	padding-bottom: 5px;
}

.search_form {
	padding-top: 20px;
	padding-bottom: 15px;
}
.search_highlight {
	color: #F00;
}

#footer_outer {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-color: #DCDCDC;
}
#footer {
	height: 30px;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	clear: both;
	background-color: #DCDCDC;
	color: #333;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}

.footer_left {
	margin: 0px;
	height: auto;
	width: 100%;
	float: left;
	font-size: 80%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #CCC;
}

.footer_right {
	text-align: right;
	margin: 0px;
	float: right;
	height: auto;
	width: 100%;
	font-size: 80%;
	padding: 0px;
	color: #CCC;
}
#footer .footer_right a {
	color: #CCC;
	text-decoration: none;
}
#footer .footer_left a {
	color: #CCC;
	text-decoration: none;
}
body   {
	color: #f00;
	text-decoration: none;
}
#footer .footer_left a:hover {
	color: #FFF;
	text-decoration: none;
}

#footer .footer_right a:hover {
	color: #FFF;
	text-decoration: none;
}

#footer_menu a {
	color: #666;
	text-decoration: none;
}
#footer_menu a:hover {
	color: #CC0000;
}


#footer_menu {
	width: 97%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 15px;
	padding-left: 15px;
	display: block;
	}
#footer_menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footer_menu ul li {
	display: inline;
	padding-right: 25px;
	padding-left: 25px;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #2B7BB6;
}


.gallery_hide {
	display: none;
}
.gallery_title {
	font-size: 16px;
	font-weight: bold;
	color: #09C;
	height: auto;
	width: auto;
	padding-bottom: 5px;
}
.clickonthumb {
	font-size: 11px;
	color: #999;
	padding-left: 20px;
	font-weight: normal;
}

.urgent_message {
	color: #F30;
}


.gallery_divider {
	font-size: 0.2px;
	clear: both;
	height: 20px;
	width: 720px;
}
.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.footer_divider {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 5px;
	width: 98%;
}
.footer_divider2 {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 98%;
}
.footer_divider3 {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 98%;
}

.footer_right_bdr {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0099CC;
}
.absmiddle {
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.bold {
	font-weight: bold;
}
#flash {
	float: left;
	display: block;
	height: 274px;
	width: 50%;
	border: 2px solid #fff;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.gallery_grid_icon {
	float: left;
	padding-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 2px;
}
.feature_image_divider {
	font-size: 0.2px;
	clear: left;
	height: 2px;
	width: 990px;
}

#main #feature_image a {
	color: #666666;
	text-decoration: none;
}

#main #feature_image a:hover {
	color: #FF0000;
}


/* ------------- NEW STyLES for CART and HTML5 ------------------ */


.text10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#productimage {
	height: auto;
	width: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.captionindent80 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0066CC;
	margin: 0px;
	padding-left: 80px;
}


.blue_rounded_box
{
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #9FD6FF;
	height: auto;
	width: 100%;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
} 


.blue_button{
	border-top: 1px solid #969696;
	background: #004c99;
	background: -webkit-gradient(linear, left top, left bottom, from(#004c99), to(#000000));
	background: -webkit-linear-gradient(top, #004c99, #000000);
	background: -moz-linear-gradient(top, #004c99, #000000);
	background: -ms-linear-gradient(top, #004c99, #000000);
	background: -o-linear-gradient(top, #004c99, #000000);
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #FFFFFF !important;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
	display: block;
}
.blue_button:hover {
  border-top-color: #013870;
  background: #013870;
  color: #fff;
  text-decoration:none;
}
.blue_button:active {
  border-top-color: #01458a;
  background: #01458a;
}


.submit_button{
	border-top: 1px solid #969696;
	background: #2f9801;
	background: -webkit-gradient(linear, left top, left bottom, from(#3fcc01), to(#000000));
	background: -webkit-linear-gradient(top, #3fcc01, #000000);
	background: -moz-linear-gradient(top, #3fcc01, #000000);
	background: -ms-linear-gradient(top, #3fcc01, #000000);
	background: -o-linear-gradient(top, #3fcc01, #000000);
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #FFFFFF !important;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
	display: inline;
}
.submit_button:hover {
  border-top-color: #226e00;
  background: #226e00;
  color: #fff;
  text-decoration:none;
}
.submit_button:active {
  border-top-color: #226e00;
  background: #01458a;
}


.cancel_button{
	border-top: 1px solid #969696;
	background: #969696;
	background: -webkit-gradient(linear, left top, left bottom, from(#cc0122), to(#000000));
	background: -webkit-linear-gradient(top, #cc0122, #000000);
	background: -moz-linear-gradient(top, #cc0122, #000000);
	background: -ms-linear-gradient(top, #cc0122, #000000);
	background: -o-linear-gradient(top, #cc0122, #000000);
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #FFFFFF !important;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
	display: inline;
}
.cancel_button:hover {
  border-top-color: #840015;
  background: #840015;
  color: #fff;
  text-decoration:none;
}
.cancel_button:active {
  border-top-color: #840015;
  background: #01458a;
}


.addtocart_button{
	border-top: 1px solid #a20036;
	background: #ea024f;
	background: -webkit-gradient(linear, left top, left bottom, from(#ea024f), to(#a20036));
	background: -webkit-linear-gradient(top, #ea024f, #a20036);
	background: -moz-linear-gradient(top, #ea024f, #a20036);
	background: -ms-linear-gradient(top, #ea024f, #a20036);
	background: -o-linear-gradient(top, #ea024f, #a20036);
	padding: 1px 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #FFFFFF !important;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
	display: inline;
}
.addtocart_button:hover {
  border-top-color: #a20036;
  background: #a20036;
  color: #fff;
  text-decoration:none;
}
.addtocart_button:active {
  border-top-color: #a20036;
  background: #ea024f;
}


#addtocartbuttons {
	width: 700px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

#addtocartbuttons .col1 {
	float:left;
	width: auto;
	padding-left: 0px;
	font-size: 13px;
	padding-top: 5px;
	padding-right: 20px;
}
#addtocartbuttons .col2 {
	float:left;
	width: auto;
	padding-left: 20px;
}
#addtocartbuttons .col3 {
	float:left;
	width: auto;
	margin-left: 20px;
}
.cartbutton_divider {
	clear:left;
	height: 2px;
	font-size: 1px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.no_bdr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* END styles for product details page */

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

body {
	background-color: #000;
}
#outer_container {
	background-image: url(../images/template/white_square.png);
	background-repeat: repeat;
	background-position: left top;
}

.header {
	margin: 0px;
	padding: 0px;
	height: 45px;
	width: auto;
	/*background-image: url(../images/template/white-square.png);*/
	background-image: url(../images/template/frogshop-header-sm.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
} 

.nav .dropDown {
	margin: 0;
	margin-left: 10px;
}

.header h1 {
	font-size: 0.0015px;
	color: #000;
	display: block;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 280px;
}

.sidebar_contents {
	display: none;
	color: #999;
}


h1 {
 font-size: 140%;
}

.header_image {
	display: none;
}

.cart_icon {
	display: none;
}

.cart_status {
	display: none;
}

.geoip {
	display: none;
}
	
#footer_menu {
	display: none;
}
	
.footer_left {
	display: none;
}

.footer_right {
	font-size: 60%;
	display: block;
	float: none;
	text-align: left;
	width: 100%;
	margin-left: 0px;
	padding-left: 0px;
}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}
